﻿#OpenPanel .drop_pannel_open, #ClosedPanel .drop_pannel_close {  position: absolute; }
#OpenPanel .drop_pannelink_s { background-position: inherit!important; }
table [id*="mgmticons"] table { background: #fff; } 

h1, h2, h3, h4, h5, h6 { color: #000!important;  }
h1 {font-size: 30px!important; margin: 15px 0 20px 0!important; color: #ef7a1b!important; }

.editor_text { font-size: 18px; }
.editor_text h2 { margin-top: 0; }

.editor_text iframe { width: 100%; }
.editor_text img { max-width: 100%; display: block; }

.editor_text hr { margin: 0 0 10px 0; border-top-color: #1c1207; }

.editor_text ul { list-style: disc; }
.editor_text ul li { margin-right: 20px; }

.editor_text ol { list-style: initial; list-style-position: inside; }
.editor_text ol li {  float: none; clear:both; list-style-type: decimal;}

.font-reset { font-family: 'Open Sans Hebrew', Arial, Helvetica, sans-serif!important; }